Subject: Re: [EDUC] Code source de gSpeakUp ?
From: Éric Seigne <[email-masked]>
To: [email-masked]
Date: Fri, 21 Nov 2014 18:52:41 +0100
List-Id: <educ.april.org>

Le 21/11/2014 14:13, Benjamin Drieu a écrit :
>
> Il est en effet là, mais je n'avais pas poussé le code source à l'époque
> car j'utilise git pour ce projet et gna ne le supporte pas.  Du coup, je
> l'ai mis du gitorious et la page gna servira juste pour la gestion du
> développement.
Salut,
pas de pb pour moi c'était vraiment de la curiosité :) je vais donc me
plonger dans le code et voir si je peux en faire ce que je veux :)

merci en tout cas pour tout !

a+
Éric

- -- 
Éric Seigne - Directeur                    | [email-masked]
RyXéo SARL                                 | http://www.ryxeo.com
21 avenue M. et E. Dulout                  | tel +33 (0)5 35 540 118
33600 Pessac - FRANCE                      | fax +33 (0)9 56 606 607

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ